/* CTYPE.H
 *
 */

typedef int BOOL;

BOOL	isalpha(int c);
BOOL	isdigit(int c);
BOOL	isalnum(int c);
BOOL	iscntrl(int c);
BOOL	isgraph(int c);
BOOL	islower(int c);
BOOL	isupper(int c);
BOOL	isprint(int c);
BOOL	ispunct(int c);
BOOL	isspace(int c);
BOOL	isxdigit(int c);

int	tolower(int c);
int	toupper(int c);

/* Non K&R functions */

#ifdef __ANSI__

BOOL	isascii(int c);

int	toascii(int c);

#endif

